[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc6 problem (__register_frame_info)

Quoting Mitch Blevins (mblevin@debian.org):
> Matthias Klose wrote:
> > You can fix this by installing libstdc++2.9-2.91.59-1 (still in
> > Incoming) before libc6-2.0.7u-6.
> Well, it's too late for doing anything _before_ installing libc6-2.0.7u-6.
> I downloaded and intalled libstdc++2.9-2.91.59-1 and it didn't fix anything.

That's odd; I was able to 'dpkg -i' the updated libstdc++ on a hosed
system and now everything works fine.

Mike Stone

Reply to: